cURL
curl --request GET \ --url https://api.openphone.com/v1/calls/{callId} \ --header 'Authorization: <api-key>'
{ "data": { "answeredAt": "2022-01-01T00:00:00Z", "answeredBy": "USlHhXmRMz", "initiatedBy": "USlHhXmRMz", "completedAt": "2022-01-01T00:00:00Z", "createdAt": "2023-11-07T05:31:56Z", "callRoute": "phone-number", "duration": 123, "forwardedFrom": "+15555555555", "forwardedTo": "+15555555555", "aiHandled": "ai-agent", "id": "<string>", "phoneNumberId": "<string>", "participants": [ "<string>" ], "updatedAt": "2022-01-01T00:00:00Z", "userId": "<string>" } }
Get a call by its unique identifier.
Documentation IndexFetch the complete documentation index at: https://www.quo.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://www.quo.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Unique identifier of the call.
^AC(.*)$
"AC3700e624eca547eb9f749a06f2eb1"
Success
Show child attributes
Was this page helpful?